.el-divider--horizontal[data-v-b6bae10a] {
  margin: 1px auto !important;
}
.tab-divider.el-divider--horizontal[data-v-b6bae10a] {
  margin: 0 !important;
}
.icon-item[data-v-b6bae10a]:hover {
  color: var(--el-color-primary);
  border-color: var(--el-color-primary);
  transform: scaleX(1.05);
  transition: all 0.4s;
}
[data-v-b6bae10a] .el-tabs__nav-next {
  font-size: 15px;
  line-height: 32px;
  box-shadow: -5px 0 5px -6px #ccc;
}
[data-v-b6bae10a] .el-tabs__nav-prev {
  font-size: 15px;
  line-height: 32px;
  box-shadow: 5px 0 5px -6px #ccc;
}
[data-v-b6bae10a] .el-input-group__append {
  padding: 0;
}
[data-v-b6bae10a] .el-tabs__item {
  height: 30px;
  font-size: 12px;
  font-weight: normal;
  line-height: 30px;
}
[data-v-b6bae10a] .el-tabs__header,[data-v-b6bae10a] .el-tabs__nav-wrap {
  position: static;
  margin: 0;
}